Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 78253 - ui: reboot button grouped with "delete profile/modify profile' seems dangerous
Summary: ui: reboot button grouped with "delete profile/modify profile' seems dangerous
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Retired
Component: RHN/Web Site
Version: RHN Devel
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 17:23 UTC by Adrian Likins
Modified: 2007-04-18 16:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-19 15:50:50 UTC


Attachments (Terms of Use)

Description Adrian Likins 2002-11-20 17:23:59 UTC
no evidence that it would actually cause a problem,
but the buttons at the bottom of 
https://rhn.webdev.redhat.com/network/systems/details/index.pxt
worry me a bit, mainly having "reboot the system" in there.

sure, it asks for a confirmation, just seems odd...

Comment 1 Bret McMillan 2002-12-19 15:50:50 UTC
Changed to a text link, moved away from "Modify" button to the area near the
last boot timestamp.


Note You need to log in before you can comment on or make changes to this bug.